data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79066'
    streetAddress: Україна, 79066, Львівська обл., місто Львів, ВУЛИЦЯ ЗЕЛЕНА, будинок
      407
  founders:
  - address:
      countryName: Україна
      postalCode: '79014'
      streetAddress: Україна, 79014, Львівська обл., місто Львів, ВУЛИЦЯ НЕКРАСОВА,
        будинок 27, квартира 2
    capital: 10000000
    first_middle_name: ЯРОСЛАВ АНДРІЙОВИЧ
    last_name: КОНОПАЦЬКИЙ
    name: КОНОПАЦЬКИЙ ЯРОСЛАВ АНДРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41457569'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ГАЛИЧ-МОТОРС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ПП "ГАЛИЧ-МОТОРС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7967c1e70e1a4b62859bacfff6977ca4
  sourceDate: '2022-07-21T21:02:18+00:00'
  sourceRequests:
  - req-a1a291d3-cace-402d-967b-5e7898738962
  version: 2.0.0
